YABSoft Advanced Image Hosting Script 'out.php' SQL Injection Vulnerability

Bugtraq ID: 29172
Class: Input Validation Error
CVE: CVE-2008-2536
Remote: Yes
Local: No
Published: May 12 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: Stack-Terrorist
Vulnerable: YABSoft Advanced Image Hosting Script 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus